Subject: Re: Texas translation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Oct 2007 09:53:58 -0400

Thank you for getting that done so quickly.  I'll have your check sent out this week.  Have a wonderful time in Peru.  I'll probably have more work for you when you get back.
Thank you,
Michael Bishop 
(The "That's my boss" - guy)

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, October 23, 2007 9:47 AM
  Subject: Texas translation

  Hi Mike I just finished the translation. I am attaching it here and I am sending a disk with the girls. Between Illinois and Texas is 2 hours. 
  Have a great day! 
  Doris

------------------------------------------------------------------------------
  See what's new at AOL.com and Make AOL Your Homepage.